Subject: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 14 Mar 2020 21:50:23 +1100

Hi all,

n commit

  5c82813ce43e ("ASoC: Intel: boards: drop reverse deps for SND_HDA_CODEC_HDMI")

Fixes tag

  Fixes: aa2b4a5 ('ASoC: Intel: boards: fix incorrect HDMI Kconfig dependency')

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell